# Generated by Django 3.2.11 on 2022-01-05 21:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('fans', '0002_auto_20220105_2107'),
    ]

    operations = [
        migrations.AddField(
            model_name='zone',
            name='ServerUUID',
            field=models.UUIDField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='server',
            name='normal_operation_mode',
            field=models.CharField(choices=[('auto', 'Auto'), ('0x02', 'Min'), ('0x28', 'Max'), ('0x04', '~1700 RPM'), ('0x06', '~1800 RPM'), ('0x08', '~2000 RPM'), ('0x0A', '~2200 RPM'), ('0x0C', '~2500 RPM'), ('0x0E', '~2700 RPM'), ('0x10', '~3000 RPM'), ('0x12', '~3200 RPM'), ('0x14', '~3400 RPM'), ('0x16', '~3600 RPM'), ('0x18', '~3800 RPM'), ('0x1A', '~4000 RPM'), ('0x1C', '~4200 RPM'), ('0x1E', '~4600 RPM'), ('0x20', '~4800 RPM'), ('0x22', '~5000 RPM'), ('0x24', '~5200 RPM'), ('0x26', '~5400 RPM')], max_length=255),
        ),
    ]
